Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 25 Aug 2001 00:29:26

la pycyn cusku di'e

>Aside from being ill-formed, how does this work?

It is not ill-formed. It is perfectly grammatical.
{me <sumti> moi} is a separate construction from {<number> <moi>}.
I can't think of any better use for it than the original meaning
of {me} as you present it. If there are competing interpretations,
let's have them, but don't lambast mine just for the sake of it.

>There are gereat piles of MEX, for example, that we
>never use; maybe that is where all the {ka} and {du'u} solutions really 
>are.

I hope not. MEX selmaho are near the top in my "Thou shalt not
use" list (I'll have to put it up on the wiki one of these days).

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp